branch: master
files:
  fonts/variable/ExpletusSans[wght].ttf: ExpletusSans[wght].ttf
  fonts/variable/ExpletusSans-Italic[wght].ttf: ExpletusSans-Italic[wght].ttf
  OFL.txt: OFL.txt
repository_url: https://github.com/googlefonts/Expletus-Sans
